% code associated with Donovan and Lythe, "T cell and reticular network co-dependence in HIV infection", Journal of Theoretical Biology 2016. PDE-based model. contact g.donovan@auckland.ac.nz, code from www.math.auckland.ac.nz/~gdon030/code.html


% parameters. see paper for definitions.

params.plotflag=0;


params.P0=45000;
params.F0=13846;
params.Freduce=0;

params.nu=1.5*14/365;
params.beta=1/365;
params.gamma=3/365;
params.Lthresh=1;
params.co=1*1/.98;
params.mu=1/365;
params.rho=2;
params.lambda=1.5*10/365;
params.Ihat=10;
params.muF=0; % HIV effect on FRCs


params.T0=10095;
params.Dco=0.5;

% in HIV:
params.muHIV=5.4E-3;
params.muF_HIV=3.8E-4;

