function z=plotme(Ivec,Lvec,F,T,P,tcurr)

z=0;

fs=14;

figure(1)
subplot(311)
set(gca,'fontsize',fs);
plot(Ivec,T)
xlabel('IL7');
ylabel('T');
axis([0 30 0 1.1*max(T)])
title(sprintf('t=%5.1f',tcurr))
drawnow
subplot(312)
set(gca,'fontsize',fs);
plot(Ivec,P)
xlabel('IL7');
ylabel('P');
axis([0 30 0 1.1*max(P)])
drawnow
subplot(313)
set(gca,'fontsize',fs);
plot(Lvec,F,'-')
xlabel('LT \beta');
ylabel('F');
axis([0 100 0 1.1*max(F)])
drawnow



Ptot=trapz(Ivec,P);
Ttot=trapz(Ivec,T);
Ftot=trapz(Lvec,F);

figure(2)
subplot(311)
set(gca,'fontsize',fs);
plot(tcurr,Ttot,'o');
hold on
xlabel('time (days)')
ylabel('\int T')
subplot(312)
set(gca,'fontsize',fs);
plot(tcurr,Ptot,'o');
hold on
xlabel('time (days)')
ylabel('\int P')
subplot(313)
set(gca,'fontsize',fs);
plot(tcurr,Ftot,'o');
hold on
xlabel('time (days)')
ylabel('\int F')
drawnow



